Accessing postgres 10 using oo4

Discussions about using 3rd party extension with OpenOffice.org

Accessing postgres 10 using oo4

Postby JackDeBear » Wed Mar 28, 2018 10:54 pm

I am trying to setup access to a postgres database using oo Calc
the information at:
https://www.openoffice.org/dba/drivers/ ... index.html
refers to oo3 & postgres 8..
when I follow the instruction I get errors using either of the load methods provided.
I suspect that that is because I am using OO4 accessing postgres 10.
Any ideas??
OpenOffice 4.1.2 on Windows Server 16 Standard
JackDeBear
 
Posts: 1
Joined: Wed Mar 28, 2018 10:33 pm

Return to Extensions

Who is online

Users browsing this forum: No registered users and 2 guests